Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
superheidi
New Member
New Member


Joined: Dec 08, 2006
Posts: 4

PostPosted: Mon May 12, 2008 6:38 pm Reply with quote

Random people coming to visit my site and also registered users are often given this error message "Admins Only". However, the pages they are trying to load, such as my home page, are NOT admin only.

Any idea what's causing this? Is it likley that it is an Ip Country Code problem? I just turned off invalid IP banning, but to no avail. Even after protecting individual addresses, these people cannot view any section of my site, and their error message says nothing about being blocked, simply that they are trying to reach an "admin only" section.

I searched the forums here but couldn't find anything that matched my particular query.
Does anyone have any ideas why this might be happening? advice appreciated!
 
View user's profile Send private message
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Mon May 12, 2008 8:22 pm Reply with quote

What version of phpNuke are you using? As far as I know, NukeSentinel should not be displaying such messages

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Mon May 12, 2008 9:22 pm Reply with quote

Also, if this is truly version 2.4.x, I would seriously consider upgrading to the latest, which as of this writing is 2.5.17.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
superheidi
PostPosted: Tue May 13, 2008 4:05 pm Reply with quote

I use Ravennuke,

and I should upgrade to the latest version.

Is this a particularly unique problem? I was hoping it was a bug that there was a ready fix for....

Well, I have never actually upgraded anything on my site myself before, so off I go to try the latest version of Sentinel. If that doesn't help, I'll report back here and see if anyone might have any advice.
 
montego
PostPosted: Wed May 14, 2008 5:52 am Reply with quote

I personally have not seen this error ever mentioned previously in these forums. The upgrade of NukeSentinel is for security reasons. But, did also want to see if you still have the error and then we could work from there.
 
superheidi
PostPosted: Wed May 14, 2008 12:20 pm Reply with quote

well I am upgraded to 2.5.16 and I still have the error message for several of my visitors.

Do I need to get up to 2.5.17?
 
montego
PostPosted: Thu May 15, 2008 6:00 pm Reply with quote

Well, not sure why you would go with 2.5.16 when 2.5.17 was the latest on Bob's site at Only registered users can see links on this board! Get registered or login! If you are pulling NukeSentinel from any other site I would not do so. Better to get straight from the author's web site. At least you know you are getting the "real deal".

I have searched all of RavenNuke, which includes NukeSentinel, and I am at a loss for how you could possibly be getting that message. The constant is defined as _AB_ADMINS, but it is only used on an administration screen for a drop down list box. There is not way that can be displayed.

Are you absolutely certain you are getting the complete error message from your "visitors"? Because from what you have stated so far, there is no way for that message to be displayed unless you have some other code that is not core RaveNuke doing this.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©